.button,
button
{
  background:#ed2c1d;
  font-size:18px;
  line-height: 22px;
  color:white;
  padding:10px 30px;
  cursor:pointer;
  border:none;
  font-weight:bold;
  text-transform: uppercase;
  display:inline-block;
  text-align: center;
}
.button-white
{
  background:transparent;
  color:#ef2b1d;
}
.button:hover,
button:hover
{
  color:white;
  text-decoration: none;
  background: #d51203;
  transition: 0.2s;
}
.button-white:hover
{
  color:#d51203;
  background: transparent;
}
